<?php
  include ("config.inc.php");  
	date_default_timezone_set('PRC');
  $db=mysql_connect($DBSERVER, $USERNAME, $PASSWORD);
  if (!$db) 
  {
   die('Could not connect: ' . mysql_error());
  }

  mysql_select_db($DATABASENAME,$db);
  mysql_query("set names gbk");
?>